@charset "UTF-8";

<meta charset="utf-8"><!-- 文字化け防止の記述 -->

html {  background-color: #fbfbfb;
}
body {
    background-color: #eeeeee;
    padding: 10px 40px 10px 40px;
    max-width: 1000px;
    min-width: 850px;
    /* height: 100%; */
    /* width: 100%; */
    margin: 5px auto;
    box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.10);
    border-radius: 1px;
    line-height:22px;
    /* position: relative; */
}
p {padding-left: 65px;
   font-size: 16px;
   line-height:35px;
}
pre {padding-left: 65px;
   font-size: 16px;
   line-height:30px;
}
.right {
  text-align: right;
  font-weight: bold;
}
.rightsmall {
  text-align: right;
  font-size: 12px;
  line-height:1.2;
  color:#2b6ced;
}
.box   {background-color:#feffde; /*#f2ffe0 #f7fe9f f7fe7f caed9d b0cfb8*/
        margin: 10px auto;
        padding: 10px 20px 30px 10px;
        border-radius: 14px;
        /* width="800"; */
        min-width: 750px;
        border: 1px solid #aaaaaa;
        box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.02);
}
.box2   {background-color:#fcfdb2; /* f7fe7f caed9d b0cfb8*/
        margin: 10px auto;
        padding: 10px 10px 30px 10px;
        border-radius: 28px;
        /* width="800"; */
        min-width: 750px;
        border: 1px solid #aaaaaa;
        box-shadow: 0px 2px 5px 2px rgba(100, 100, 100, 0.02);
}

h2     {color:#160706;
        font-size:28px;
        text-align:center;
        padding-bottom: 10px;
        position: relative;
        margin: 10px 10px 20px 0;
 	      letter-spacing: 1px;
}
h4    {color:#160706;
        font-size:20px;
        text-align:center;
        padding-bottom: 10px;
        position: relative;
        margin: 10px 10px 20px 0;
 	      letter-spacing: 1px;
}
h3     {color:#ff1c1c;
        font-size:20px;
        text-align:left;
        padding-top: 20px;
        padding-left: 30px;
        padding-bottom: 2px;
        position: relative;
        margin: 10px 0px 20px 0;
 	      letter-spacing: 0px;
}
h2::after {
        content: "";
        display: block;
        border-bottom: solid 7px #9196F3;
        position: absolute;
        width: 140px;
        right: 0;
        left: 0;
        margin: auto;
        bottom: -5px;
}
.msg   {color:#333333;
        line-height:130%;
        text-align:left;
}
.name  {color:#993333;
        text-align:right;
}
.btn { /*font-weight: bold;*/
       color:#ffffff;
       margin-left: 40px;
       padding: 0px 18px ;
       border-radius: 5px;
       border: 1px solid #222222;
       box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.28);
}
#btn1 {background-color:#f4a764;}
#btn2 {background-color:#57a88c;}
#btn3 {background-color:#CC07DB;}

.calend {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.10);
}

